@font-face {
    font-family: 'PF BeauSansPro Regular';
    src: url('../webfonts/PFBeauSansPro-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'PF BeauSansPro SemiBold';
    src: url('../webfonts/PFBeauSansPro-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'PF BeauSansPro Bold';
    src: url('../webfonts/PFBeauSansPro-Bold.ttf') format('truetype');
}


/* -------------------------------------------- */
/*                 general css                  */
/* -------------------------------------------- */

body {
    background: #000000 url("../images/bg-home.jpg") top center no-repeat;
    background-size: 200%;
    font-family: 'PF BeauSansPro Regular', 'Roboto', Helvetica, Arial, sans-serif; 
    color: #000;
}
:focus {
    outline: none;
}
a:hover {
    text-decoration: none;
}
.container-fluid {
    max-width: 1280px;
}
.content-wrapper {
    background: #fafafa url("../images/bg-content.png") top center no-repeat;
}
.bg-bottom {
    background: #000000 url("../images/bg-bottom.jpg") top center no-repeat;
}
.subpage-wrapper {
    padding: 16px 0 32px;
    position: relative;
}
.section-title {
    text-transform: uppercase;
    color: #fff;
    font-size: 18px;
    font-family: 'PF BeauSansPro Bold';
}
.section-title.dark {
    color: #000000;
}
.section-title.big {
    font-size: 28px;
    padding-top: 32px;
}
.subpage-wrapper .section-title {
    color: #1A2C48;
    font-size: 26px;
    margin-bottom: 16px;
}

/* -------------------------------------------- */
/*                  navigation                  */
/* -------------------------------------------- */

.navigation .container-fluid {
    padding: 0;
}
.navbar-wrap {
    display: flex;
    flex-direction: column;
}
.navbar {
    background-color: #00000040;
    padding: 0;
}
.navbar-toggler {
    border: 0;
	margin-right: 5px;
}
.navbar-toggler-icon {
    background: url("../images/icon-nav.svg") no-repeat;
    width: 20px;
    margin-top: 18px;
}
.icon-close {
    background: url("../images/icon-close.svg") no-repeat;
    width: 20px;
    height: 30px;
    margin-top: 18px;
    position: relative;
    left: 3px;
}
.navbar-toggler.collapsed .icon-close {
    display: none;
}
.navbar-toggler:not(.collapsed) .navbar-toggler-icon {
    display: inline;
}
.logolink {
    padding: 16px;
    display: none;
}
.navbar-brand {
    padding: 8px 22px;
    background-color: #304FFE;
}
.logo-wbet {
    width: 105px;
}
.logo {
    height: 50px;
}
#navbar-content {
    background-color: #00000040;
}
#navbar-content .navbar-nav {
    margin-top: 8px;
}
#navbar-content .navbar-nav .nav-item {
    padding: 5px 22px;
}
#navbar-content .navbar-nav .nav-item.active, #navbar-content .navbar-nav .nav-item:hover {
    background-color: #304FFE;
}
#navbar-content .navbar-nav .nav-item a {
    color: #fff;
    padding: 0;
}
.navbar-sub {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;	
	max-width: calc(100% - 155px);  
    flex-grow: 1;
    color: #fff;
    text-transform: capitalize;
}
#navbar-content .navbar-nav li:last-child.nav-item {
    display: none;
}

/* -------------------------------------------- */
/*                    path                      */
/* -------------------------------------------- */

.path {
    background-color: #304FFE99;
}
.path-wrapper {
    display: flex;
    align-items: center;
}
.path-left {
    display: none;
}
.path-left .logo {
    height: inherit;
}
.path-right {
    overflow: hidden;
}
.path-right-title {
    font-size: 20px;
    font-family: 'PF BeauSansPro SemiBold';
    text-transform: uppercase;
    color: #fff;
    margin-left: 16px;
    display: none;
}

/* -------------------------------------------- */
/*                 slick-slide                  */
/* -------------------------------------------- */

.slick-slide:focus {
    outline: none;
}
.slick-prev {
    left: 0;
    z-index: 1;
}
.slick-prev, .slick-next {
    width: 25px;
    height: 25px;
}
.slick-prev::before {
    background: url("../images/icon-left.png")no-repeat;
    width: 25px;
    height: 25px;
    display: block;
}
.slick-next::before {
    background: url("../images/icon-right.png")no-repeat;
    width: 25px;
    height: 25px;
    display: block;
}
.slick-prev::before, .slick-next::before {
    content: ' ';
    opacity: .9;
}
.slick-next {
    right: 0;
}

/* -------------------------------------------- */
/*                  match-strip                 */
/* -------------------------------------------- */

.matchstrip-container {
    display: block;
}
.matchstrip-item {
    position: relative;
    padding: 12px;
}
.matchstrip-item:after {
    background-color: rgb(255 255 255 / 20%);
    bottom: 12px;
    content: "";
    left: auto;
    position: absolute;
    right: 0;
    top: 12px;
    width: 1px;
}
.matchstrip-item:last-child:after {
    background-color: transparent;
}
.matchstrip-item-top {
    color: #fff;
}
.match-datetime {
    font-size: 12px;
    white-space: nowrap;
}
.match-group {
    line-height: 1;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.group-name {
    font-size: 12px;
    color: #fff;
}
.group-name.extra {
    font-size: 10px; 
    position: relative; 
    top: -3px;
}
.group-name.extra .mr {
    margin-right: 2px;
}
.matchstrip-item-bottom {
    display: flex;
}
.match-teams {
    flex-grow: 1;
}
.team-home, .team-away {
    display: flex; 
    align-items: center;
}
.team-flag {
    width: 16px; 
    height: 16px;
    background-color: #80808080;
    border-radius: 50%;
    padding: 1px;
}
.team-code {
    font-size: 14px;
    margin-left: 4px;
    max-width: 95px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #FFC400;
    text-transform: uppercase;
}
.team-score {
    display: flex;
    flex-direction: column;
    color: #F9D040;
    font-family: 'PF BeauSansPro SemiBold';
}
.team-score span {
    text-align: center;
    font-size: 14px;
}
.score-penalty {
    font-size: 11px !important; 
    margin-right: 5px;
}
a.matchstrip-mobile-more {
    color: #fff;
}
.matchstrip-mobile-more {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 76px;
}
.more-arrow {
    font-size: 40px;
    line-height: 1;
}
.matchstrip-more {
    display: none;
}
.btn-matches {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #304FFE;
    -webkit-border-radius: 30px 30px 30px 30px;
    border-radius: 30px 30px 30px 30px;
    padding: 8px 16px;
    color: #fff;
}
.btn-matches:hover {
    color: #fff;  
}
.icon-calendar {
    margin-left: 8px;
}

/* -------------------------------------------- */
/*                    groups                    */
/* -------------------------------------------- */

.nav-page {
    background-color: #3A3A3ACC;
}
.nav-page ul {
    margin: 0;
    padding: 0;
    display: flex;
    align-items: flex-end;
}
.nav-page ul li {
    display: inline-block;
    position: relative;
}
.nav-page ul li.active::before {
    border-bottom: 3px solid #F9BF4B;
    content: "";
    position: absolute;
    display: block;
    height: 3px;
    background-color: #F9BF4B;
    bottom: 0;
    left: 8px;
    right: 0;
    width: 50px;
}
.nav-page ul li:nth-child(2).active::before {
    width: 120px;
}
.nav-page ul li:nth-child(3).active::before {
    width: 55px;
}
.nav-page ul li a {
    display: block;
    padding: 20px 0;
    margin: 0 32px 0 8px;
    color: #fff;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.nav-page ul li:last-child a {
    margin-right: 0;
}
.nav-page ul li.active a {
    color: #FFC400;
}
.groups-content {
    padding: 16px 0 32px;
}
.block-group {
    background-color: #fff;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 16px;
    padding: 16px;
    -webkit-box-shadow: 0 0 6px 0 rgba(0,0,0,.16);
    box-shadow: 0 0 6px 0 rgba(0,0,0,.16);
    position: relative;
}
.block-title {
    font-family: 'PF BeauSansPro Bold';
    font-size: 20px;
}
.table-group-wrap {
    display: flex;
    flex-direction: column;
	margin-bottom: 16px;
}
.table-row {
    flex: 1;
    display: flex;
    flex-direction: row;
    align-items: center;
    border-bottom: 1px solid #4f7eab2e
}
.table-row:first-child {
    align-items: flex-end;
}
.table-group-wrap .table-row:first-child, .table-group-wrap .table-row:last-child {
    border-bottom: 0;
}
.table-item {
    flex: 1;
    text-align: center;
    padding: 8px 2px;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.label-big {
    display: none;
}
.table-row:last-child .table-item {
	border-bottom: 0;
}
.table-row .table-item:first-child {
    width: 130px;
    flex: 0 0 auto;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: flex;
    align-items: center;
    white-space: break-spaces;
    line-height: 1;
}
.table-row .table-item:last-child {
    font-family: 'PF BeauSansPro SemiBold';
}
.table-row .table-item:nth-child(6), .table-row .table-item:nth-child(7), .table-row .table-item:nth-child(8) {
    display: none;
}
.group-team-flag {
    width: 32px;
    height: 32px;
    margin-right: 10px;
    background-color: #80808080;
    border-radius: 50%;
    padding: 1px;
}
.group-team-name {
    font-family: 'PF BeauSansPro SemiBold';
    text-transform: capitalize;
}
.matchlist-control {
    cursor: pointer;
}
.match-control-visibility {
    display: flex; 
    align-items: center;
    padding: 16px 0;
    color: #304FFE;
}
.collapsed .fa-chevron-up {
    transform: rotate(180deg);
}
.collapsed .fa-chevron-up {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.fa-chevron-up {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-size: 10px;
}
.btn-groups {
    border: 1px solid #304FFE;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    line-height: 20px;
    text-align: center;
    margin-right: 8px;
}
.hidden-matches .match-row:first-child {
    border-top: 1px solid #ddd;
}
.hidden-matches .match-row:last-child {
    border-bottom: 0;
}
.hidden-matches .match-data-round {
    display: flex;
    font-size: 12px;
}
.hidden-matches .round-name, .hidden-matches .match-location {
    display: none;
}
.round-name::before {
    content: "- ";
}
.index-groups-wrapper {
    padding: 32px 0;
    position: relative;
}
.index-groups .block-group {
    margin: 16px 16px 0 0;
}
.index-groups .table-group-wrap {
    margin-bottom: 0;
}
.index-groups .block-group:last-child {
    margin-right: 0;
}
.index-groups .slick-list { 
    padding: 0 10% 0 0;
}
.index-groups .table-row .table-item:first-child {
    width: 155px !important;
    padding-left: 0 !important;
}
.index-groups .group-team-flag {
    display: initial;
}
.index-groups .table-row .table-item {
    padding: 10px 2px !important;
}
.index-groups .table-row .table-item:nth-child(3), .index-groups .table-row .table-item:nth-child(4), .index-groups .table-row .table-item:nth-child(5), .index-groups .table-row .table-item:nth-child(6), .index-groups .table-row .table-item:nth-child(7) {
    display: none !important;
}
.index-groups .table-row .table-item:nth-child(8) {
    display: block !important;
}
.index-groups .label-big {
    display: none !important;
}
.index-groups .label-small {
    display: block !important;
}
.index-groups .slick-prev, .index-groups .slick-next {
    top: -14px;
}
.index-groups .slick-prev {
    left: initial;
    right: 30px;
}

/* -------------------------------------------- */
/*                   results                    */
/* -------------------------------------------- */

.result-wrapper {
    background-color: #032A96;
    position: relative;
    background: url(../images/bg-result.jpg) no-repeat;
    background-size: cover;
    padding: 10px;
    margin-bottom: 32px;
}
.result-content {
    background-color: #FFFFFFCC;
    padding: 10px;
}
.result-wrapper .section-title {
    color: #000000;
}
.results {
    color: #000000;
}
.results .match-row-link {
    flex-direction: column;
}
.results .match-row-link .match-row-info {
    width: 100%;
}
.results .match-data-round {
    display: block;
}
.results .long-match-date {
    font-size: 12px;
    color: #000000;
    margin-bottom: 2px;
}
.results .match-row {
    border-bottom: 1px solid rgb(0, 0, 0, .25) !important;
    max-height: 84px;
}
.result-wrapper .match-team-flag {
    width: 30px;
    height: 30px;
}
.result-wrapper .matches-match-score {
    font-size: 14px;
}
.result-wrapper .match-row-match {
    width: 100%;
    justify-content: center;
}
.result-wrapper .match-team-home, .result-wrapper .match-team-away {
    width: 40%;
}
.result-wrapper .matches-match-score {
    width: 70px;
}
.result-wrapper .match-score-score {
    color: #000000;
}
.result-wrapper .match-score-time {
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    font-weight: 400;
}
.match-detail {
    font-size: 10px; 
    margin: 0 auto -15px;
    letter-spacing: 1px;
}
.round-detail {
    font-size: 10px; 
    margin: 0 auto -15px;
}
.result-wrapper .wbet-logo {
    top: 16px;
    right: 20px;
}

/* -------------------------------------------- */
/*                 index-center                 */
/* -------------------------------------------- */

.index-center {
    background: #fafafa url("../images/bg-content.png") top center no-repeat;
    padding: 16px 0;
}
.index-center-news {
    margin-bottom: 16px;
}
.news-big, .news-small {
    position: relative;
}
.news-big-slider {
    padding-top: 16px;
}
.news-big-slider .slick-dots {
    visibility: hidden;
}
.single-news {
    position: relative;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    overflow: hidden;
}
.news-photo {
    position: relative;
}
.single-news:hover .news-photo img  {
    -webkit-transform: scale(1.1);
	transform: scale(1.1);
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}
.news-photo img {
    width: 100%;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.news-top {
    max-height: 468px !important;
}
.news-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}
.news-headline {
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;
    color: #fff;
    font-size: 14px;
    font-family: 'PF BeauSansPro SemiBold';
}
.news-big-slider .slick-dots li button::before {
    font-size: 10px;
}
.news-big-slider .slick-dots li button::before {
    color: #fff;
    opacity: 1;
}
.slick-dots li.slick-active button::before {
    opacity: 1;
    color: #026295;
}
.single-small-news {
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background-color: #fff;
    width: 263px;
    position: relative;
    overflow: hidden;
    box-shadow: 0px 3px 6px #00000029;
    margin: 16px 9px 8px;
}
.single-small-news:last-child {
    margin-right: 0;
}
.small-news-photo {
    height: 158px;
    overflow: hidden;
}
.single-small-news:hover .small-news-photo img {
    -webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.small-news-photo img {
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    width: 100%;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.small-news-headline {
    color: #000000;
    padding: 16px;
    height: 143px;
    font-size: 14px;
}
.small-news-headline span {
    max-height: calc(100% - 16px);
    display: block;
    overflow: hidden;
}
.news-small-slider .slick-list { 
    padding: 0 10% 0 0;
    margin: 0 -8px;
}
.small-news-more {
    position: absolute;
    bottom: 10px;
    right: 10px;
    display: flex;
    align-items: center;
    font-size: 14px;
    color: #979797;
}
.show-more-text {
    font-family: 'Roboto';
    font-weight: 500;
}
.show-more-icon {
    margin-left: 6px;
}
.iframe-highlight {
    height: 842px;
    margin-top: 16px;
}

/* -------------------------------------------- */
/*                 index-bottom                 */
/* -------------------------------------------- */

.stat-team-wrapper {
    padding: 32px 0 0;
}
.section-team-stat, .section-player-stat {
    position: relative;
}
.alltime-stat-wrapper {
    padding: 32px 0;
    position: relative;
}
.stat-history .generic-statistics {
    margin: 0;
}
.alltime-stat-wrapper .generic-statistics {
    -webkit-box-shadow: 0px 0px 6px #FFFFFF29;
    box-shadow: 0px 0px 6px #FFFFFF29;
}

/* -------------------------------------------- */
/*              fixtures-results                */
/* -------------------------------------------- */

.bg-fixtures-results {
    background-color: #3A3A3ACC;
}
.matches-calendar-tab {
    text-align: center;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
}
.matches-calendar-tab.slick-current .calendar-container {
    color: #FFC400;
}
.calendar-container {
    padding: 14px;
    color: #fff;
}
.matchday-details {
    font-size: .8em;
}
.matches-list-wrapper {
    background-color: #fff;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    margin: 8px 8px 16px;
    padding: 16px;
    position: relative;
    box-shadow: 0px 0px 6px #00000026;
}
.matches-match-date {
    font-size: 18px;
    font-family: 'PF BeauSansPro SemiBold';
    padding-bottom: 16px;
    text-transform: capitalize;
}
.match-row {
    display: flex;
    align-items: center;
    border-top: 1px solid #ddd;
    padding: 16px 0;
}
.match-row-link {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    align-items: center;
}
.match-row-info {
    width: 100%;
}
.match-data-round {
    display: none;
}
.match-location {
    text-align: center;
    margin-bottom: 8px;
    font-size: 13px;
    color: #979797;
}
.match-row-match {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    font-size: 14px;
    position: relative;
}
.match-team-home .match-team-name {
    padding-right: 5px;
    text-transform: capitalize;
}
.match-team-away .match-team-name {
    padding-left: 5px;
    text-transform: capitalize;
}
.match-team-home, .match-team-away {
    width: 47%;
    display: flex;
    align-items: center;
    white-space: break-spaces;
    line-height: 1;
}
.match-team-home {
    text-align: right;
    justify-content: flex-end;
}
.match-team-away {
    text-align: left;
}
.match-team-flag {
    height: 24px;
    width: 24px;
    display: initial !important;
    background-color: #80808080;
    border-radius: 50%;
    padding: 1px;
}
.matches-match-score {
    text-align: center;
    font-size: 16px;
    width: 60px;
}
.match-score-score {
    color: #EB2258;
    font-family: 'PF BeauSansPro Bold';
}
.match-home-score {
    margin-right: 5px;
}
.match-away-score {
    margin-left: 5px;
}
.match-row-group {
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    width: 32px;
    height: 32px;
    border: 1px solid #000000;
    border-radius: 50%;
    text-align: center;
    color: #000000;
    font-size: 12px;
}
.matches-match-group {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.match-group-label {
    display: none;
}
.match-group-name {
    display: block;
    font-size: 18px;
    text-transform: uppercase;
}

/* -------------------------------------------- */
/*                 teams-players                */
/* -------------------------------------------- */

.teams-overview {
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 6px 0 rgba(0,0,0,.16);
    box-shadow: 0 0 6px 0 rgba(0,0,0,.16);
    padding: 16px 30px 30px;
}
.teams-overview .team {
    display: inline-block;
    padding: 22px;
    text-align: center;
    margin-bottom: 16px;
    -webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
    -webkit-transform: scale(1);
	transform: scale(1);
}
.teams-overview .team:hover {
    opacity: .8;
}
.teams-overview .team .team-wrap {
    display: block;
    position: relative;
}
.teams-overview .team-flag {
    height: 48px;
    width: 48px;
    margin-bottom: 6px;
}
.teams-overview .team-name {
    color: #0C0C0C;
    line-height: 1;
    left: 50%;
    position: absolute;
    transform: translate(-50%);
    width: 108px;
    text-transform: capitalize;
}
.team-header {
    display: flex;
    align-items: center;
    padding: 10px 0;
}
.team-header-flag img {
    width: 32px;
    height: 32px;
}
.team-header-teamname {
    font-family: 'PF BeauSansPro Bold';
    color: #fff;
    margin-left: 16px;
    font-size: 18px;
    text-transform: capitalize;
}
.squad-wrapper {
    padding: 16px 0;
    position: relative;
}
.squad-player-wrapper {
    padding: 16px 0;
}
.squad-player {
    display: flex;
    align-items: center;
    background-color: #fff;
    padding: 16px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    -webkit-box-shadow: 0 0 6px 0 rgb(0 0 0 / 16%);
    box-shadow: 0 0 6px 0 rgb(0 0 0 / 16%);
    margin-bottom: 16px;
    min-height: 108px;
    overflow: hidden;
}
.squad-player-photo img {
    border-radius: 50%;
    width: 65px;
}
.squad-player-details {
    margin-left: 16px;
    line-height: 1;
}
.squad-player-role {
    color: #8796AE;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.squad-player-info {
    display: flex;
    align-items: center;
}
.squad-player-number {
    font-size: 55px;
    margin-right: 8px;
    color: #304FFE;
}
.squad-player-name {
    display: flex;
    flex-direction: column;
}
.squad-player-name-top {
    margin-bottom: 6px;
}
.squad-player-name-bottom {
    text-transform: uppercase;
}
.line {
    background-color: #E3E3E3;
    height: 1px;
    margin: 32px 0;
}
.team-match-wrapper {
    background-color: #fff;
    padding: 32px 0 0;
}
.team-match-wrapper-left {
    position: relative;
}
.team-match-wrapper-right {
    margin-top: 32px;
    position: relative;
}
.team-match-content {
    padding: 32px 0 0;
}
.team-match-single {
    padding-bottom: 16px;
}
.team-match-single .matches-match-date {
    font-size: 16px;
    padding-bottom: 0;
}
.team-match-single .match-row {
    position: relative;
}
.team-match-single .match-row-info {
    font-size: 12px;
    position: absolute;
    left: 0;
    bottom: 0;
}
.team-match-single .match-row-info-wrap {
    line-height: 1;
}
.team-match-single .match-data-round {
    display: block;
}
.team-match-single .match-data-round .round-name {
    margin-left: 0;
    margin-bottom: 5px;
}
.team-match-single .match-data-round .round-name::before {
    content: "";
}
.team-match-single .match-location {
    text-align: left;
    display: none;
}
.lineup-team-wrap {
    padding: 32px 0;
}
.lineup-team-wrap ul {
    padding: 0;
    margin: 0;
}
.lineup-team-wrap ul li {
    display: flex;
    align-items: center;
    margin-bottom: 32px;
}
.form-guide-result {
    width: 42px;
    height: 42px;
    border-radius: 50%;
    color: #fff;
    line-height: 42px;
    margin-right: 12px;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    /* background-color: #3A7BD5; */
    border: 1px solid #00000080;
}
.form-guide-result.win {
    background-color: #007B46;
}
.form-guide-result.draw {
    background-color: #ADAEAD;
}
.form-guide-result.lose {
    background-color: #AC1403;
}
.form-guide-result.win,
.form-guide-result.draw,
.form-guide-result.lose {
    border: 1px solid transparent;
}
.form-guide-info {
    display: flex;
    flex-direction: column;
    line-height: 1;
}
.form-guide-info-top {
    display: flex;
    align-items: center;
    font-family: 'PF BeauSansPro SemiBold';
    margin-bottom: 4px;
    color: #1A2C48;
}
.form-guide-info-bottom {
    color: #979797;
    font-size: 12px;
}
.form-guide-team-name {
    text-transform: capitalize;
}
.form-guide-team-score {
    margin: 0 5px;
}
.form-guide-team-score span {
    font-size: 13px;
    color: #304FFEBF;
    margin-left: 3px;
    font-family: 'PF BeauSansPro Regular';
}
.official-kit-container {
    display: flex;
    flex-direction: column;
    padding: 16px 0;
}
.official-kit-single {
    text-align: center;
    width: 200px;
    margin-bottom: 32px;
}
.official-kit-photo {
    margin-bottom: 16px;
}
.official-kit-photo img {
    width: 200px;
}
.official-kit-team {
    text-transform: capitalize;
}
.team-match-single.play-off-finals .match-row-group {
    visibility: hidden;
}
.match-post {
    position: absolute;
    top: -15px;
    font-size: 12px;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.match-post.small {
    font-size: 9px;
    width: 100%;
    text-align: center;
    left: 0;
    top: 26px;
    transform: none;
}
.tournament-bracket-round.round-final .match-post.small {
    font-size: 11px;
    top: 34px;
}

/* -------------------------------------------- */
/*                     Stat                     */
/* -------------------------------------------- */

.stat-team, .stat-player, .stat-history {
    padding: 16px 0;
}
.stat-team .slick-list, .stat-player .slick-list {
    margin: 0 -8px;
}
.generic-statistics {
    background-color: #fff;
    padding: 16px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    margin: 8px;
    -webkit-box-shadow: 0px 0px 6px #00000029;
    box-shadow: 0px 0px 6px #00000029;
}
.generic-statistics-title {
    border-bottom: 1px solid #ddd;
    padding-bottom: 8px;
    margin-bottom: 8px;
    text-transform: uppercase;
    font-family: 'PF BeauSansPro SemiBold';
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.stat-team-wrapper .generic-statistics-title {
    color: #000000;
}
.generic-statistics-items ul {
    padding: 0;
    margin: 0;
}
.generic-statistics-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 60px;
    border-bottom: 1px solid rgb(255, 255, 255, .3);
}
.generic-statistics-row:last-child {
    border-bottom: 0;
}
.statistics-item-image img {
    width: 35px;
    height: 35px;
    border-radius: 50%;
}
.stat-team .statistics-item-image img {
    background-color: #80808080;
    padding: 1px;
}
.statistics-item-name {
    flex-grow: 1;
    margin: 0 12px;
    line-height: 1;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-transform: capitalize;
}
.stat-team .slick-list, .stat-player .slick-list { 
    padding: 0 10% 0 0;
}
.stat-history .generic-statistics {
    background-color: #304FFE;
    margin-right: 0;
    color: #fff;
}
.stat-history .generic-statistics-title {
    border-bottom: 0;
}
.stat-history .history-numbers {
    display: inline-flex;
    justify-content: flex-end;
    align-items: center;
}
.icon-trophy-icon {
    height: 27px;
    width: 13px;
    margin-left: 6px;
    background: url("../images/icon-trophy.svg") no-repeat;
}
.generic-statistics.history-top-winners {
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}
.generic-statistics.history-top-goal-scorers {
    -webkit-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0;
    background-color: #4B66FF;
}
.generic-statistics.history-top-appearances {
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}
.generic-statistics .statistics-item-name .small{
    font-size: 12px;
    opacity: .6;
    margin: 2px 0;
}
.stat-team .generic-statistics-row, .stat-player .generic-statistics-row {
    height: 55px;
}
.stat-player .statistics-item-image, .stat-history .history-top-goal-scorers .statistics-item-image, .stat-history .history-top-appearances .statistics-item-image {
    width: 35px;
    height: 35px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.stat-player .statistics-item-image img, .stat-history .history-top-goal-scorers .statistics-item-image img, .stat-history .history-top-appearances .statistics-item-image img {
    border-radius: 0;
    height: initial;
}

/* -------------------------------------------- */
/*                  page stat                   */
/* -------------------------------------------- */

.page-stat-wrapper {
    padding: 16px 0;
    position: relative;
}
.stats-visualization {
    padding: 16px 0 0;
}
.box-match-played, .box-goals-quantity, .box-goals-where-scored {
    padding-top: 32px;
    text-align: center;
    margin-bottom: 16px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background-color: #fff;
    background: url("../images/bg-stat.jpg") top center no-repeat;
    background-size: cover;
    -webkit-box-shadow: 0 0 6px 0 rgb(0 0 0 / 16%);
    box-shadow: 0 0 6px 0 rgb(0 0 0 / 16%);
    padding: 16px;
}
.box-goals-where-scored {
    padding-bottom: 48px;
}
.stats-visualization-title {
    font-size: 20px;
    margin-bottom: 16px;
}
.stats-visualization-played-games {
    font-size: 40px;
    color: #304FFE;
}
.stats-visualization-bar-games {
    position: relative;
    height: 20px;
    background-color: #00000026;
    border-radius: 11px;
    margin: 18px auto 0;
}
.stats-visualization-bar-games-inner {
    position: absolute;
    background-color: #304FFE;
    height: 20px;
    border-radius: 11px;
}
.stats-visualization-current-md {
    margin-top: 7px;
    text-align: left;
}
.stats-visualization .arrow-up {
    border-bottom: 12px solid #304FFE;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    height: 0;
    width: 0;
}
.stats-visualization-current-md-name {
    position: relative;
    display: inline-block;
    margin-top: 8px;
    /* transform: translateX(-50%); */
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.stats-visualization-goals-quantity-wrapper {
    margin-top: 48px;
    display: flex;
    justify-content: space-between;
}
.goals-quantity-number {
    font-size: 26px;
    color: #304FFE;
}
.goals-where-scored-graph {
    height: 120px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    border-bottom: 1px solid rgb(47 74 117 / 23%);
}
.goals-where-scored-graph-bar {
    width: 4.5%;
    max-width: 24px;
    margin-right: 4%;
    background-color: #000000;
    border-top-left-radius: 11px;
    border-top-right-radius: 11px;
    vertical-align: bottom;
}
.goals-where-scored-graph-bar.max {
    background-color: #F9D040;
}
.bar-number-value {
    margin-top: 8px;
    font-size: 12px;
    color: #fff;
}
.goals-where-scored-graph-bar.max .bar-number-value {
    color: #2F4A75;
}
.stats-visualization .minutes {
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.stats-visualization .value-wrap {
    width: 5.2%;
    max-width: 24px;
    margin-right: 4%;
    height: 54px;
    font-size: 12px;
    text-align: left;
}
.stats-visualization .value-wrap .value-under-row {
    transform: rotate(90deg);
    white-space: nowrap;
    transform-origin: bottom;
    margin-right: 12px;
}
.page-stat-wrapper .stat-team-wrapper {
    padding-top: 16px;
}

/* -------------------------------------------- */
/*                    bracket                   */
/* -------------------------------------------- */

.bg-bracket {
    background: #004080 url("../images/bg-content.png") top center no-repeat;
    background-size: cover;
    min-height: calc(100vh - 271px);
}
.tournament-bracket {
	display: flex;
	flex-direction: column;
    padding: 48px 16px;
    padding-top: 130px;
    position: relative;
}
.tournament-bracket-round {
	display: block;
	margin-left: -3px;
}
.tournament-bracket-round-title {
	text-align: center;
	margin-bottom: 5px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
}
.tournament-bracket-list {
	display: flex;
	flex-direction: column;
	flex-flow: row wrap;
	justify-content: center;
	padding-bottom: 32px;
	margin-bottom: 32px;
	padding: 0;
    min-height: 100%;
}
.tournament-bracket-item {
	display: flex;
	justify-content: center;
	flex-direction: column;
	position: relative;
	padding: 2% 0;
	width: 48%;
}
.tournament-bracket-item:nth-child(odd) {
	margin-right: 2%;
}
.tournament-bracket-item:nth-child(even) {
	margin-left: 2%;
}
.tournament-bracket-match {
	width: 100%;
    -webkit-box-shadow: 0 0 6px 0 rgb(0 0 0 / 30%);
    box-shadow: 0 0 6px 0 rgb(0 0 0 / 30%);
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
}
.tournament-bracket-table {
    -webkit-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    position: relative;
}
.tournament-bracket-caption {
    font-size: 12px;
    color: #fff;
    text-align: center;
    background-color: #000000;
    padding: 3px 8px;
    -webkit-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    display: flex;
    justify-content: space-between;
    text-transform: capitalize;
}
.tournament-bracket-content {
    display: flex;
    background-color: #fff;
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    align-items: center;
    justify-content: center;
    padding: 6px 10px;
    position: relative;
}
.tournament-bracket-dash {
    font-family: 'PF BeauSansPro Bold';
    font-size: 36px;
    padding: 0 5px;
    position: relative;
    top: 8px;
}
.tournament-bracket-team {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    align-items: center;
}
.tournament-bracket-content .tournament-bracket-team:first-child {
    text-align: right;
}
.tournament-bracket-content .tournament-bracket-team:first-child .tournament-bracket-team-right .tournament-bracket-team-left {
    margin-right: 6px;
}
.tournament-bracket-content .tournament-bracket-team:last-child .tournament-bracket-team-right .tournament-bracket-team-left {
    margin-left: 6px;
}
.tournament-bracket-team-left img {
    width: 25px;
    background-color: #80808080;
    border-radius: 50%;
    padding: 1px;
}
.tournament-bracket-team-right {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.tournament-bracket-code {
    font-family: 'PF BeauSansPro Bold';
    font-size: 14px;
}
.tournament-bracket-number {
    font-family: 'PF BeauSansPro Bold';
    font-size: 14px;
    color: #fff;
    background-color: #000000;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    text-align: center;
    width: 20px;
    height: 20px;
}
.round-final .tournament-bracket-item {
    width: inherit;
}
.round-final .tournament-bracket-content {
    padding: 16px 10px;
}
.round-final .tournament-bracket-caption {
    font-size: 16px;
    padding: 4px 8px
}
.round-final .tournament-bracket-team-left img {
    width: 33px;
    height: 33px;
}
.round-final .tournament-bracket-code {
    font-size: 18px;
}
.round-final .tournament-bracket-number {
    width: 26px;
    height: 26px;
    line-height: 26px;
    font-size: 18px;
}
.round-final .tournament-bracket-dash {
    top: 12px;
}

/* Third place play-off */
.round-third .tournament-bracket-content {
    padding: 10px 10px;
}
.round-third .tournament-bracket-caption {
    font-size: 14px;
}
.round-third .tournament-bracket-team-left img {
    width: 29px;
    height: 29px;
}
.round-third .tournament-bracket-code {
    font-size: 16px;
}
.round-third .tournament-bracket-number {
    width: 23px;
    height: 23px;
    line-height: 23px;
    font-size: 16px;
}

.line-left, .line-right {
    display: none;
}
.round-final {
    order: 1;
}
.round-semifinal {
    order: 2;
}
.round-quarter {
    order: 3;
}
.round16 {
    order: 4;
}
.round-semifinal.second .tournament-bracket-round-title,
.round-quarter.second .tournament-bracket-round-title,
.round16.second .tournament-bracket-round-title {
    display: none;
}
.round-semifinal ul, .round-quarter ul, .round16 ul {
    margin-bottom: 0;
}
.round-semifinal.second ul, .round-quarter.second ul, .round16.second ul {
    margin-bottom: 32px;
}

/* -------------------------------------------- */
/*                  back to top                 */
/* -------------------------------------------- */

.back-to-top {
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: none;
    background-color: #304FFE;
    width: 56px;
    height: 56px;
    line-height: 56px;
    text-align: center;
    border-radius: 50%;
    color: #fff;
}
.back-to-top .fa-chevron-up {
    font-size: 1rem;
}
.back-to-top:hover {
    color: #FFFFFF;
    background-color: #3A3A3ACC;
}

/* -------------------------------------------- */
/*                 logo wbet                    */
/* -------------------------------------------- */
.wbet-logo {
    position: absolute;
    top: 0;
    right: 0;
}
.wbet-logo img {
    width: 80px;
}
.index-groups-wrapper .wbet-logo {
    top: 32px;
    display: block;
}
.alltime-stat-wrapper .wbet-logo {
    top: 32px;
}
.block-group .wbet-logo {
    top: 16px;
    right: 16px;
}
.round-final .wbet-logo {
    top: -55px;
    right: 50%;
    transform: translate(50%, 0);
}
.matches-list-wrapper .wbet-logo {
    top: 16px;
    right: 16px;
}
.subpage-wrapper .wbet-logo {
    top: 20px;
}
.subpage-wrapper .wbet-logo img {
    width: 90px;
}
.page-stat-wrapper .wbet-logo {
    top: 16px;
}
.page-stat-wrapper .stat-team-wrapper .wbet-logo, .page-stat-wrapper .stat-player-wrapper .wbet-logo {
    top: 0;
    right: 0;
}
.squad-wrapper .wbet-logo {
    top: 16px;
}

/* -------------------------------------------- */
/*                index bracket                 */
/* -------------------------------------------- */

.bracket-small {
    margin: 0 -8px;
}
.bracket-big {
    display: none;
}

/* -------------------------------------------- */
/*                teams-players                 */
/* -------------------------------------------- */
.teams-overview-legend {
    padding-bottom: 16px;
    font-family: 'PF BeauSansPro SemiBold';
    font-size: 18px;
    border-bottom: 1px solid #ddd;
}

/* -------------------------------------------- */
/*                 logo trophy                  */
/* -------------------------------------------- */
.logo-bracket {
    position: absolute;
    top: -135px;
    right: 50%;
    transform: translate(50%, 0);
}
.logo-bracket img {
    height: 100px;
}

.qualifiers-wrap {
    display: flex;
    background: #0000000D;
}
.qualifiers-wrap ul {
    margin: 0;
    padding: 6px 0;
    display: flex;
    gap: 24px;
    overflow-x: auto;
}
.qualifiers-wrap ul li {
    list-style: none;
}
.qualifiers-wrap ul li a {
    color: #000000;
    text-transform: uppercase;
}
.qualifiers-wrap ul li a.active,
.qualifiers-wrap ul li a:hover {
    color: #304FFE;
}